﻿body {
	font-family: "Comic Sans MS","微軟正黑體";
	font-size: 14px;
	margin: 0px;
	overflow: hidden;
	background-color: #e8e8e8;
}

#container {
    position: absolute;
	left: 5%;
    width: 90%;
    height: 100%;
    background-color: #e8e8e8;
}

#header {
	position: absolute;
	width: 100%;
	height: 50px;
	background-color:#b8a8a8;
	opacity: 0.9;
	font-size:32px;
	display:flex;
    align-items:center;
    justify-content:center;
}

#footer {
	position: absolute;
	bottom: 0px;
	width: 100%;
	height: 80px;
}

button {
	color: #555;
	background-color: #ddd;
	border: solid 2px #555;
	border-radius: 5px;
	cursor: pointer;
	outline: none;
	opacity: 0.9;
}

button:hover {
	background-color: #fff;
}

#back{
	position: absolute;
	top: 2px;
	left: 2px;
	width: 45px;
	height: 45px;
	background-image: url("./icon/back.png");
	background-repeat: no-repeat;
	background-size: contain;
}

#play{
	position: absolute;
	top: 2px;
	right: 2px;
	width: 75px;
	height: 75px;
	background-image: url("./icon/play.png");
	background-repeat: no-repeat;
	background-size: contain;
}

#pause{
	position: absolute;
	top: 2px;
	right: 2px;
	width: 75px;
	height: 75px;
	background-image: url("./icon/pause.png");
	background-repeat: no-repeat;
	background-size: contain;
}